@charset "utf-8";

/* ======PC用の設定====== */
@media only screen and (min-width: 1025px) {
/*目次*/
.mokuji {
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
}

.mokuji li {
	list-style-type: none;
	margin-bottom: 0px; /*article liに対してマージンを設けているので、これで解除している*/
}

.mokuji li a {
	background-color: #eee;
	text-align: center;
	display: block;
	width: 32.4%;
	float: left;
	box-shadow: 1px 1px white inset;
	padding-top: 6px;
	padding-bottom: 4px;
	margin-right: 1.4%;
	margin-bottom: 1%;
	border: 1px solid #ccc;
	text-decoration: none;
	border-radius: 4px; /*全角丸*/
}

.mokuji li:nth-of-type(3n) a {
	margin-right: 0px;
}

.mokuji li a {
	box-sizing: border-box;	/*box-sizingプロパティはborder-boxと指定することでボーダーが横幅に含まれる*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.mokuji li a:hover {
	opacity: 0.5;
}
}

/* ======タブレット用の設定====== */
@media only screen and (min-width: 768px)  and (max-width: 1024px) {
/*目次*/
.mokuji {
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
}

.mokuji li {
	list-style-type: none;
	margin-bottom: 0px; /*article liに対してマージンを設けているので、これで解除している*/
	font-size: 80%;
}

.mokuji li a {
	background-color: #eee;
	text-align: center;
	display: block;
	width: 32.4%;
	float: left;
	box-shadow: 1px 1px white inset;
	padding-top: 6px;
	padding-bottom: 4px;
	margin-right: 1.4%;
	margin-bottom: 1%;
	border: 1px solid #ccc;
	text-decoration: none;
	border-radius: 4px; /*全角丸*/
}

.mokuji li:nth-of-type(3n) a {
	margin-right: 0px;
}

.mokuji li a {
	box-sizing: border-box;	/*box-sizingプロパティはborder-boxと指定することでボーダーが横幅に含まれる*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.mokuji li a:hover {
	opacity: 0.5;
}
}

/* ======スマホ用の設定====== */
@media only screen and (max-width: 767px) {
/*目次*/
.mokuji {
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
}

.mokuji li {
	list-style-type: none;
	margin-bottom: 0px; /*article liに対してマージンを設けているので、これで解除している*/
	font-size: 80%;
}

.mokuji li a {
	background-color: #eee;
	text-align: center;
	display: block;
	width: 49.2%;
	float: left;
	box-shadow: 1px 1px white inset;
	padding-top: 6px;
	padding-bottom: 4px;
	margin-right: 1.6%;
	margin-bottom: 1%;
	border: 1px solid #ccc;
	text-decoration: none;
	border-radius: 4px; /*全角丸*/
}

.mokuji li:nth-of-type(2n) a {
	margin-right: 0px;
}

.mokuji li a {
	box-sizing: border-box;	/*box-sizingプロパティはborder-boxと指定することでボーダーが横幅に含まれる*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.mokuji li a:hover {
	opacity: 0.5;
}
}